
a.copy:hover {  color: #993333}
.copy {
	font-family: Tahoma;
	font-size: 16px;
	text-decoration: none;
	color: #993333;
}

a.menuTop:hover {  color: #fff;
	text-decoration: underline;}
.menuTop {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	text-decoration: none;
	color: #993333;
}

a.menuTopRosso:hover {  color: #333333;
text-decoration: underline;}

.menuTopRosso {
	font-family: Tahoma;
	font-size: 16px;
	text-decoration: none;
	color: #ffffff;
}

a.menuTopMobile:hover {  color: #fff;
	text-decoration: underline;}
.menuTopMobile {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	text-decoration: none;
	color: #999;
}


a.menuPartner:hover {  color: #FFF}
.menuPartner {
	font-family: Tahoma;
	font-size: 16px;
	text-decoration: none;
	color: #FFF;
}


a.puntiniCopy:hover {  color: #FFF}
.puntiniCopy {
	font-family: Tahoma;
	font-size: 20px;
	text-decoration: none;
	color: #0b0909;
}
a.puntiniBianchi:hover {  color: #FFF}
.puntiniBianchi {
	font-family: Tahoma;
	font-size: 20px;
	text-decoration: none;
	color: #FFF;
}
a.puntiniPartner:hover {  color: #FFF}
.puntiniPartner {
	font-family: Tahoma;
	font-size: 20px;
	text-decoration: none;
	color: #1c1919;
}

a.titoloRosso16:hover {
	color: #F00;
	text-decoration: underline;
}
.titoloRosso16{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	text-decoration: none;
	color: #F00;
	font-style: italic;
	font-weight: bold;
}
a.corpo:hover {  color: #366}
.corpo {
	font-family: Tahoma;
	font-size: 14px;
	text-decoration: none;
	text-align: left;
	color: #033; 
}
a.corpoTop:hover {  text-decoration: underline}
.corpoTop {  
font-family: Tahoma; font-size: 14px; color: #666; text-decoration: none
}
a.newsGrigio16:hover {
	color: #666;
	text-decoration: underline;
}
.newsGrigio16 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	text-decoration: none;
	color: #999999;
	font-weight: bold;
}



a.corpo12:hover {  color: #000
	text-decoration: underline;}
.corpo12 {
	font-family: Tahoma;
	font-size: 12px;
	text-decoration: none;
	color: #000;
}
a.corpo16:hover {  color: #000
	text-decoration: underline;}
.corpo16 {
	font-family: Tahoma;
	font-size: 16px;
	text-decoration: none;
	color: #000;
}
a.corpo20:hover {  color: #000
	text-decoration: underline;}
.corpo20 {
	font-family: Tahoma;
	font-size: 20px;
	text-decoration: none;
	color: #000;
}
a.corpo24:hover {  color: #000
	text-decoration: underline;}
.corpo24 {
	font-family: Tahoma;
	font-size: 24px;
	text-decoration: none;
	color: #000;
}


a.titoloRosso12:hover {  color: #F00;
	text-decoration: underline;}
.titoloRosso12{
font-family: Tahoma;
	font-size: 12px;
	text-decoration: none;
	color: #F00;
}

a.titoloRosso20:hover {  color: #F00;
	text-decoration: underline;}
.titoloRosso20{
font-family: Tahoma;
	font-size: 20px;
	text-decoration: none;
	color: #F00;
}
a.titoloRosso24:hover {  color: #F00; text-decoration: none;}
.titoloRosso24{
font-family: Tahoma;
	font-size: 24px;
	text-decoration: none;
	color: #F00;
}



a.ccurriculum12:hover {  color: #000}
.ccurriculum12 {
	font-family: Tahoma;
	font-size: 12px;
	text-decoration: none;
	color: #000;
}
a.ccurriculum14:hover {  color: #000}
.ccurriculum14 {
	font-family: Tahoma;
	font-size: 12px;
	text-decoration: none;
	color: #000;
}
a.ccurriculum16:hover {  color: #09F;
	text-decoration: underline;
}	
.ccurriculum16 {
	font-family: Tahoma;
	font-size: 16px;
	text-decoration: none;
	color: #09F;
}



a.menuCentro:hover {  color: #999}
.menuCentro {  
font-family: Tahoma; font-size: 16px; color: #333; text-decoration: none
}
a.riservatoTop:hover {  color: #c99}
.riservatoTop {  
font-family: Tahoma; font-size: 14px; color: #c33; text-decoration: none
}


INPUT {
	BORDER-RIGHT: navy 1px solid; BORDER-TOP: navy 1px solid; FONT-SIZE: 12px; BORDER-LEFT: navy 1px solid; COLOR: #06C; BORDER-BOTTOM: navy 1px solid; FONT-FAMILY: Arial,Verdana; TEXT-DECORATION: none
}
textarea {
	BORDER-RIGHT: navy 1px solid; BORDER-TOP: navy 1px solid; FONT-SIZE: 12px; BORDER-LEFT: navy 1px solid; COLOR: #06C; BORDER-BOTTOM: navy 1px solid; FONT-FAMILY: Arial,Verdana; TEXT-DECORATION: none
}
SELECT {
	BORDER-RIGHT: navy 1px solid; BORDER-TOP: navy 1px solid; FONT-SIZE: 12px; BORDER-LEFT: navy 1px solid; COLOR: #06C; BORDER-BOTTOM: navy 1px solid; FONT-FAMILY: Arial,Verdana; TEXT-DECORATION: none
}
FILE {
	BORDER-RIGHT: navy 1px solid; BORDER-TOP: navy 1px solid; FONT-SIZE: 12px; BORDER-LEFT: navy 1px solid; COLOR: #06C; BORDER-BOTTOM: navy 1px solid; FONT-FAMILY: Arial,Verdana; TEXT-DECORATION: none
}

